import request from "@/utils/request";

// 查询学生请假信息列表
export function getlistStuLeave(query) {
  console.log(query);
  return request({
    url: "/school/studentLeave/gradeList",
    method: "get",
    params: query,
  });
}
//查看审批流程;
export function getProcess(query) {
  return request({
    url: `/activiti/process/listHistory/`,
    method: "get",
    params: query,
  });
}

// 查询学生请假信息详情
export function getStuLeaveOne(id) {
  return request({
    url: "/school/studentLeave/queryOne/" + id,
    method: "get",
  });
}
